Bug 6089 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs21-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 21:52 by
Modified: 2005-07-13 15:47 (History)


Attachments
x86_64 support (3.12 KB, application/octet-stream)
2005-02-10 21:53, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 21:52:58
support for x86_64
------- Comment #1 From 2005-02-10 21:53:42 -------
Created an attachment (id=729) [details]
x86_64 support
------- Comment #2 From 2005-02-11 10:38:52 -------
разрешаю сделать все необходимые правки. 
данный пакет меня больше не интересует
------- Comment #3 From 2005-02-11 17:48:17 -------
fixed in -alt11